body {

margin: 0px;

padding: 0px;

background-color: #fffec3;

font-family: "Lucida Grande", Verdana, Geneva, "Bitstream Vera Sans", "Sun Sans-Regular", Helvetica, Univers, Arial, Swiss, sans-serif;

}



body a {

	color: red;

	text-decoration: none;

	font-weight: bold;

	}



body a:hover {

	background-color: red; 

	color: #88e048;

	}

	

h1, h2, h3, h4, h5, h6 {

	padding: 0px;

	margin: 0px;

	}



h2 {

	font-size: 18px;

	}



.klammer {

	margin: 0px auto;

	padding: 0px;

	height: auto;

	width: 750px;

	background-color: transparent;

	color: transparent;

	}

	

.klammer img {

	margin: -15px 0px 0px 0px;

	padding: 0px;

	float: left;

	}

		

.navigation {

	margin: 10px 0px 0px 0px;

	padding: 0px;

	float: left;

	width: 750px;

	background-color: #66544e;

	font-weight: bold;

	}

a.actlink{
	text-decoration:underline;
}

#listendiv{
	min-height:370px;
}

.paglink{
	text-align:right;
	width:25px;
	display:block;
	float:left;
	padding-right:3px;
	padding-left:3px;
}

.navigation ul {

  	padding: 0px;

	margin: 0px;

	text-align: center;

	}



.navigation ul li {

  	padding: 1px 0px;

	margin: 0px;

	display: inline;

	list-style-type: none;

	}



.navigation ul li a

{

  padding: 0px;

  margin: 2px 0px;

  float: left;

  width: 15%;

  display: inline;

  font-size: 12px;

  color: #88e048;

}

	

.navigation li a:hover

{

  background-color: #88e048;

  color: #66544e;

}





.unternav {

	margin: 0px 0px 1px 0px;

	padding: 0px;

	float: left;

	width: 750px;

	background-color: #977f79;

	}



.unternav ul {

  	padding: 0px;

	margin: 0px;

	text-align: center;

	}



.unternav ul li {

  	padding: 1px 0px;

	margin: 0px;

	display: inline;

	list-style-type: none;

	}



.unternav ul li a {

  padding: 0px;

  margin: 2px 0px;

  float: left;

  width: 15%;

  display: inline;

  font-size: 12px;

  color: #88e048;

}



.unternav li a:hover

{

  background-color: #88e048;

  color: #977f79;

}





.inhalt {

	background-color: #88e048;

	color: #000380;

	margin: 10px 0px 0px 0px;

	padding: 5px;

	float: left;

	width: 740px;

	min-height: 495px; 
	
	/* height: 495px; 

	overflow: auto;
	*/
	font-size: 12px;

	line-height: 120%;

	}



.inhalt p {

	margin: 12px 0px;

	padding 0px;

	}

	

.inhalt p:last-child {

	margin: 0px;

	padding 0px;

	}

	

.inhalt ul li {

	list-style: square;

	margin: 0px 0px 0px -10px;

	line-height: 1.5;



.inhalt ol li {

	display: bold;

	margin: 0px 0px 0px -10px;

	line-height: 1.5;

}